.header {
  background-color: blue;
  position: relative;
  display: block;
  flex-wrap: wrap;
  align-items: center;
  text-align: center;
  justify-content: space-between;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  a {
    text-decoration: none;
    color: white;
    display: inline;
    padding: 15px;
    font-size: 24px;
  }
  a:hover {
    color: grey;
  }
  .home {
    align-items: center;
    text-align: center;
    justify-content: space-between;
    top: 0px;
    text-align: center;
    position: absolute;
    left: 25px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  .login {
    align-items: center;
    text-align: center;
    justify-content: space-between;
    top: 0px;
    text-align: center;
    position: absolute;
    right: 25px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    margin-top: 2px;
    font-size: 17px;
  }
  .login:hover {
    color: #d52222;
  }
}
